#myGallery
{
	width: 600px;
	height: 237px;
	z-index:1;
	display: none;
	/*border: 0px solid #FFCC00;*/
	color: #fff;

}


#myGalleryMkt
{
	width: 307px;
	height: 246px;
	z-index:1;
	display: none;
	/*border: 0px solid #FFCC00;*/
	color: #fff;

}

#upComing
{
	position: absolute;
	width: 235px;
	height: 195px;
	z-index:0;
	display: none;
	margin-top: 80px;
	margin-left: -250px;
	border: 1px solid #ff8081;
}

*html #upComing
{
	margin-left: -245px;
}
*:first-child+html #upComing
{
	margin-left: -245px;
}

.jdGallery, .jdGallery2
{
	overflow: hidden;
	position: absolute;
}

.jdGallery img, .jdGallery2 img
{
	border: 0;
	margin: 0;
}

.jdGallery .slideElement, .jdGallery2 .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-repeat: no-repeat;
	
}

.jdGallery .loadingElement, .jdGallery2 .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('../images/imgIcons/loading-bar-black.gif');
	
}

/************** slide show box *************/

.jdGallery .slideInfoZone  /************ blue box **********/
{
	position: absolute;
	z-index: 10;
	width: 320px;
	left: 210px;
	top: 75px;
	height: 55px;
	background: none;
	color: #fff;
	padding: 0px 10px 30px 10px;
	background:#4c90bd;
	margin:0;
}

.jdGallery2 .slideInfoZone /************ blue box **********/
{
	position: absolute;
	z-index: 10;
	width: 256px;
	left: 15px;
	top: 100px;
	height: 40px;
	background: none;
	color: #fff;
	padding: 0px 5px 30px 4px;
	background:#4c90bd;
	margin:0;
}

.jdGallery .slideHtTop, .jdGallery2 .slideHtTop { height:25px; }
.jdGallery .slideHtMid, .jdGallery2 .slideHtMid  { height:18px; }
.jdGallery .slideHtMid2, .jdGallery2 .slideHtMid2{ height:15px; }

.jdGallery .slideInfoZone h2 a{
	font-size: 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #fff;
	text-decoration:none;
	font-style:normal;
	line-height: 12px;
	margin: 0;
	padding: 0;
}

.jdGallery2 .slideInfoZone h2 a{
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #fff;
	text-decoration:none;
	font-style:normal;
	line-height: 0.9em;
	margin: 0;
	padding: 0;
}

.jdGallery .slideInfoZone h2 a:hover, .jdGallery2 .slideInfoZone h2 a:hover {
	text-decoration:none;
	color: #fff;
	line-height: 0.9em;
}


.jdGallery .slideInfoZone p a, .jdGallery2 .slideInfoZone p a {
	color: #fff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-style:normal;
	margin: 0;
	padding: 0;
}

.jdGallery .slideInfoZone p a:hover, .jdGallery2 .slideInfoZone p a:hover
{
	text-decoration:none;
	color: #000;
}


.jdGallery div.carouselContainer, .jdGallery2 div.carouselContainer
{
	position: absolute;
	height: 135px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn, .jdGallery2 a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 30px;
	height: 20px;
	/*width: 100px; background: url('http://www.perfectweddingguide.com/styles/img/carousel_btn.gif') no-repeat;*/
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #333;
	color: #fff;
	cursor: pointer;
}

.jdGallery .carousel, .jdGallery2 .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 115px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselWrapper, .jdGallery2 .carousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 78px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner, .jdGallery2 .carousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail, .jdGallery2 .carousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
}

.jdGallery .carousel .label, .jdGallery2 .carousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .label .number, .jdGallery2 .carousel .label
{
	color: #b5b5b5;
}

.jdGallery a, .jdGallery2 a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery a.right, .jdGallery a.left, .jdGallery2 a.right, .jdGallery2 a.left
{
	position: absolute;
	height: 10%;
	width: 20%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=10);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;


}

.jdGallery a.right:hover, .jdGallery a.left:hover, .jdGallery2 a.right:hover, .jdGallery2 a.left:hover
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}


/************** slide show box END *************/


.jdGallery a.left
{
	left: 5px;
	top: 206px;
	background: url('../images/imgIcons/fleche1.png') no-repeat center left;
}

.jdGallery a.right
{
	right: 5px;
	top: 206px;
	background: url('../images/imgIcons/fleche2.png') no-repeat center right;
}

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;

}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 0;
	width: 600px;
	height: 237px;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	background:url(http://www.perfectweddingguide.com/images/home/widgetNav.png) no-repeat; 
}

.withArrows a.open:hover { 	background:url(http://www.perfectweddingguide.com/images/home/widgetNav.png) no-repeat; }

.jdGallery2 a.left
{
	left: 5px;
	top: 215px;
	background: url('../images/imgIcons/fleche1.png') no-repeat center left;
}

.jdGallery2 a.right
{
	right: 0;
	top: 215px;
	background: url('../images/imgIcons/fleche2.png') no-repeat center right;
}

.jdGallery2 a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;

}

.withArrows2 a.open
{
	position: absolute;
	top: 10px;
	left: 0;
	width: 303px;
	height: 237px;
	cursor: pointer;
	margin: 0 0 0 2px;
	z-index: 10;
	background: none;
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	background:url(http://www.perfectweddingguide.com/images/home/widgetNav.png) no-repeat; 
}

.withArrows2 a.open:hover { 	background:url(http://www.perfectweddingguide.com/images/home/widgetNav.png) no-repeat; }